/*-------------------------------------------------------
 TOP NAVIGATION - CUSTOM NAVIGATION MODULE
---------------------------------------------------------*/
ul.mob-nav-list { margin: 0; padding: 0; list-style-type: none; }
li.mob-nav-item-o.section-link { padding: 0; margin: 0 0; }

#st-leger-tnv.style-element-outer { margin: 0; font-weight: 600; }
.custom-menu-st-leger-tnv { clear: both; background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3MSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #ffffff 71%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(71%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 71%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 71%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 71%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 71%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
 margin: 0; }
.custom-menu-st-leger-tnv .sx-element-inner { padding: 0 0 4px 0; }
.custom-menu-st-leger-tnv .sx-element-body {}

.custom-menu-st-leger-tnv ul, .custom-menu-st-leger-tnv li { list-style-type: none; margin: 0; padding: 0; background: none; }
.custom-menu-st-leger-tnv .panel { float: left; display: block; padding: 0; background: transparent; border-left: 1px solid #b1c2d2; }
.custom-menu-st-leger-tnv .panel:first-child { border-left: 0; }

/* titles */
.custom-menu-st-leger-tnv a.title:link, .custom-menu-st-leger-tnv a.title:visited { color: #fb7e04; display: block; text-decoration: none; }
.custom-menu-st-leger-tnv a.title span { display: block; padding: 10px 19px; padding: 14px 19px; }

/* Add some extra padding to the last title */
.custom-menu-st-leger-tnv .eta a.title span { display: block; padding: 10px 21px; padding: 14px 21px; }

/* hover / active */
.custom-menu-st-leger-tnv .panel:hover a.title { background: #23bab9; color: #fff; }
.custom-menu-st-leger-tnv .panel:hover a.title:active span, .custom-menu-st-leger-tnv .panel a.title:active span { background: #23bab9; color: #fff; }

/* selected */
.custom-menu-st-leger-tnv .selected a.title:link, .custom-menu-st-leger-tnv .selected a.title:visited { background: #23bab9; color: #fff; }
.custom-menu-st-leger-tnv .selected a.title:link span, .custom-menu-st-leger-tnv .selected a.title:visited span { background: #23bab9; color: #fff; }

/* dropdown links */
.custom-menu-st-leger-tnv .ddl { width: 220px; background: #23bab9; clear: both; display: block; padding: 10px 0px; }

/* Adjust drop downs when logged in */
.x-body .custom-menu-st-leger-tnv .panel .ddl { top: 280px; }

/* hide */
.custom-menu-st-leger-tnv .panel .ddl { position: absolute; left: -999em; z-index: 99; height: auto; top: 236px; }

/* show */
.custom-menu-st-leger-tnv .panel:hover .ddl { left: auto; }
.custom-menu-st-leger-tnv .panel.eta:hover .ddl { right: 195px; }

/* javascript - ie6 */
.custom-menu-st-leger-tnv .panel ul.showList .ddl { left: auto; }
.custom-menu-st-leger-tnv .panel.eta ul.showList .ddl { right: 5px; }

.custom-menu-st-leger-tnv .ddl span { padding: 0 0; display: block; color: #fff; }
.custom-menu-st-leger-tnv .ddl ul a:link, .custom-menu-st-leger-tnv .ddl ul a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-icon-arrow-tnv.png") no-repeat 20px 15px; display: block; color: #fff; padding: 8px 20px 8px 33px; font-size: 0.9em; text-decoration: none; }
.custom-menu-st-leger-tnv .ddl ul a:hover, .custom-menu-st-leger-tnv .ddl ul a:active { background: #22486b url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-icon-arrow-tnv.png") no-repeat 20px 15px; display: block; color: #fff; padding: 8px 20px 8px 33px; font-size: 0.9em; text-decoration: none; }

/*--- to hide the mobile view on desktop ---*/
.sx-custom-navigation {  clear: both; }
/* hide the 'sections' bit */
a.section-link, li.home-link, p.mob-nav-label { display: none; }  
.show { display: block !important; }
/*-------------------------------------------------------
 SIDE NAVIGATION 
---------------------------------------------------------*/
#sx-nav { float: left; width: 25%; }
.sx-no { position: relative; overflow: hidden; margin: 0; margin-right: 20px; border: 3px solid #22486b; -webkit-border-radius: 20px 20px 0px 0px; -moz-border-radius: 20px 20px 0px 0px; border-radius: 20px 20px 0px 0px; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); background: #22486b;
background: -moz-linear-gradient(top,  #22486b 50%, #3a5f82 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#22486b), color-stop(100%,#3a5f82)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #22486b 50%,#3a5f82 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #22486b 50%,#3a5f82 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #22486b 50%,#3a5f82 100%); /* IE10+ */
background: linear-gradient(to bottom,  #22486b 50%,#3a5f82 100%); /* W3C */
}
.sx-ni { padding-top: 20px; }

/* general */
#sx-nav .side-nav-label { display: block; background: #eee; color: #000; font-weight: 700; font-size: 1.1em; padding: 12px 20px; display: none; }
#sx-nav ul, #sx-nav li { list-style-type: none; padding: 0; margin: 0; }
#sx-nav ul { padding: 0 20px 0 0; }
#sx-nav li { float: left; width: 100%; overflow: hidden; padding: 5px 0 5px 0px; font-weight: bold; }
#sx-nav li, #sx-nav a, #sx-nav span { display: block; clear: both; text-decoration: none; }
#sx-nav span.text-i { padding: 4px 10px 4px 10px; color: #000; }

/* Path / Parent */
#sx-nav .snv-path-outer { }
#sx-nav .snv-path-inner { padding: 0 0 10px 0; }
#sx-nav li.toplevel, #sx-nav li.path { padding: 5px 0 5px 20px; background: transparent url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-icon-arrow-snv-up.png") no-repeat 8px 12px; }
#sx-nav li a.path:link, #sx-nav li a.path:visited { color: #fff; }
#sx-nav li a.path:hover, #sx-nav li a.path:active { color: #fff; }
#sx-nav li a.toplevel:link, #sx-nav li.toplevel a:visited { color: #fff; }
#sx-nav li a.toplevel:hover, #sx-nav li a.toplevel:active { color: #fff; }

/* Siblings */
#sx-nav li.sibling { font-weight: 600; padding: 5px 0 5px 0px; }
#sx-nav li.sibling a:link, #sx-nav li.sibling a:visited { color: #fff; }
#sx-nav li.sibling a:hover, #sx-nav li.sibling a:active { color: #fff; text-decoration: underline; }

/* Child */
#sx-nav li.child { font-size: 0.9em; font-weight: 400; padding: 5px 0 5px 15px; background: transparent url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-icon-arrow-snv.png") no-repeat 0px 11px; }
#sx-nav li.child a:link, #sx-nav li.child a:visited { color: #fff; }
#sx-nav li.child  a:hover, #sx-nav li.child a:active { color: #fff; text-decoration: underline; }

/* Current */
#sx-nav li a.current:link, #sx-nav li a.current:visited { color: #1bcecd; background: none; }
#sx-nav li a.current:hover, #sx-nav li a.current:active { color: #1bcecd; background: none; }


/* just a quick fix for the Recommended site */
li.depth1 span.text { margin-left: 20px; }
li.depth2 span.text { margin-left: 40px; }
li.depth3 span.text { margin-left: 60px; }
#sx-nav .current { color: #fff; }
								
/*-------------------------------------------------------
 FOOTER - CUSTOM NAVIGATION MENU
---------------------------------------------------------*/
#sx-fnv { background: #ddd; margin: 0; }
#sx-fnv .sx-element-inner { width: 960px; margin: auto; }
#sx-fnv .panel { float: left; width: 23%; border-left: 1px solid #eee; min-height: 150px; }
#sx-fnv .panel:first-child { border: 0; }
#sx-fnv ul, #sx-fnv li { list-style-type: none; margin: 0; padding: 0; }
#sx-fnv li, #sx-fnv a, #sx-fnv span { display: block; }
#sx-fnv li { float: left; margin: 0; width: 100%; }
#sx-fnv li a.title { font-size: 1.1em; color: #000; text-decoration: none; }
#sx-fnv li a.title span { padding: 3px 7px; }
#sx-fnv .ddl { padding: 0 10px; }
#sx-fnv .ddl li .text { padding: 0 0 0 10px; }

/*-------------------------------------------------------
 MEGA MENUS
---------------------------------------------------------*/
.mega-menu { clear: both; margin: 30px 0 5px 0; width: 960px; margin: auto; background: #22486b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3MSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #ffffff 71%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(71%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 71%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 71%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 71%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 71%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */ }
.mega-menu .sel-o { padding: 0; position: relative; }
.mega-menu .sel-i {}

.mega-menu ul, .mega-menu li { list-style-type: none; margin: 0; padding: 0; background: none; }
.mega-menu li.menu-tab { border-left: 1px solid #dbdbdb; float: left; display: block; font-weight: 600; }
.mega-menu li.first { border-left: 0; }

/* titles */
.mega-menu a:link, .mega-menu a:visited { display: block; text-decoration: none; font-weight: 600; }
.mega-menu .text { display: block; padding: 10px 11px; cursor: pointer; color: #001535; }

/* hover / active */
.mega-menu li.menu-tab:hover, .mega-menu li.menu-tab:active { color: #fff; background: #22486b; }
.mega-menu li.menu-tab:hover .text, .mega-menu li.menu-tab:active .text { color: #fff; }
.mega-menu li.menu-tab.mt-zeta:hover .text, .mega-menu li.menu-tab.mt-zeta:active .text { color: #001535; border-left: 0; }

.mega-menu li.mt-alpha:hover, .mega-menu li.mt-alpha:active { background: #146700; }
.mega-menu li.mt-beta:hover, .mega-menu li.mt-beta:active { background: #670053; }
.mega-menu li.mt-gamma:hover, .mega-menu li.mt-gamma:active { background: #c40230; }
.mega-menu li.mt-delta:hover, .mega-menu li.mt-delta:active { background: #1bcecd; }
.mega-menu li.mt-delta:hover .text, .mega-menu li.mt-delta:active .text { color: #001535; }
.mega-menu li.mt-epsilon:hover, .mega-menu li.mt-epsilon:active { }
.mega-menu li.mt-zeta:hover, .mega-menu li.mt-zeta:active { background: #fbdb0c; }
.mega-menu li.mt-zeta:hover .text, .mega-menu li.mt-zeta:active .text { color: #001535; }
.mega-menu li.mt-eta:hover, .mega-menu li.mt-eta:active { background: #fb7e04; }

/* selected */
.mega-menu li.menu-tab.selected { color: #fff; background: #22486b; }
.mega-menu li.menu-tab.selected .text { color: #fff; }

.mega-menu li.mt-alpha.selected { background: #146700; }
.mega-menu li.mt-beta.selected { background: #670053; }
.mega-menu li.mt-gamma.selected { background: #c40230; }
.mega-menu li.mt-delta.selected { background: #00ffff; }
.mega-menu li.mt-epsilon.selected { }
.mega-menu li.mt-zeta.selected { background: #fbdb0c; }
.mega-menu li.mt-eta.selected { background: #fb7e04; }

/* dropdown links */
.mega-menu li.menu-tab ul.panels { background: #22486b; width: 400px; clear: both; display: block; padding: 10px 0px 5px 10px; color: #fff; }

.mega-menu li.mt-alpha ul.panels { background: #146700; }
.mega-menu li.mt-beta ul.panels { background: #670053; }
.mega-menu li.mt-gamma ul.panels { background: #c40230; }
.mega-menu li.mt-delta ul.panels { background: #1bcecd; }
.mega-menu li.mt-epsilon ul.panels { }
.mega-menu li.mt-zeta ul.panels { background: #fbdb0c; }
.mega-menu li.mt-eta ul.panels { background: #fb7e04; }

.mega-menu li.menu-tab ul.panels a:link, .mega-menu li.menu-tab ul.panels a:visited { color: #fff; }
.mega-menu li.mt-delta ul.panels a:link, .mega-menu li.mt-delta ul.panels a:visited { color: #001535; }
.mega-menu li.mt-zeta ul.panels a:link, .mega-menu li.mt-zeta ul.panels a:visited { color: #001535; }

.mega-menu li.menu-tab ul.panels .oBoxContainer ul li { background: url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-icon-arrow-tnv.png") no-repeat left 7px; }
.mega-menu li.mt-delta ul.panels .oBoxContainer ul li { background: url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-icon-arrow-tnv-blue.png") no-repeat left 7px; }
.mega-menu li.mt-zeta ul.panels .oBoxContainer ul li { background: url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-icon-arrow-tnv-blue.png") no-repeat left 7px; }

/* Adjust drop downs when logged in */
.x-body .mega-menu li.menu-tab ul.panels { top: 448px; }

/* hide */
.mega-menu li.menu-tab ul.panels { position: absolute; z-index: 99; height: auto; top: 41px; left: -9999em; }
/* show */
.mega-menu li.mt-alpha:hover ul.panels { left: auto; }
.mega-menu li.mt-beta:hover ul.panels { left: auto; }
.mega-menu li.mt-gamma:hover ul.panels { left: auto; }
.mega-menu li.mt-delta:hover ul.panels { left: auto; }
.mega-menu li.mt-epsilon:hover ul.panels { left: auto; margin-left: -265px; }
.mega-menu li.mt-zeta:hover ul.panels { left: auto; margin-left: -335px; }
.mega-menu li.mt-eta:hover ul.panels { left: auto; margin-left: -260px; }
.mega-menu li.mt-iota:hover ul.panels { left: auto; margin-left: -265px; }
